[MainForm]

mmFile=&Datei
mmNewFontList=Neue Schriftliste
mmNewFont=Neue Schriftart
mmOpen=Öffnen
mmOptions=Optionen
mmConvertFont=Schrift konvertieren
mmSetComm=Kommunikationseinstellungen
mmExit=Beenden

mmWindow=&Fenster
mmTile=&Kacheln
mmCascade=&Kaskade
mmArrangeIcons=&Icons organisieren

mmHelp=&Hilfe
mmUseHelp=Inhalt
mmAbout=Über...

Msg=Kann Datei nicht öffnen


[FontListForm]


checkCover = Überschreiben

mmFile=&Datei
mmNewFontList=Neue Schriftliste
mmNewFont=Neue Schriftart
mmOpen=Öffnen
mmSave=Speichern
mmSaveAs=Speichern als
mmOptions=Optionen
mmFontStyle = Schrift Typ
mmConvertFont=Schrift konvertieren
mmSetComm=Kommunikationseinstellungen
mmExit=Beenden

mmFontList=Schrift &Liste
mmAddFont=Hinzufügen
mmDelFont=Löschen
mmEditFont=Bearbeiten
mmMoveUp=Nach oben
mmMoveDown=Nach unten
mmUpDataFontList=Schriften aktualisieren

pmAddFont=Hinzufügen
pmDelFont=Löschen
pmEditFont=Bearbeiten
pmMoveUp=Nach oben
pmMoveDown=Nach unten
pmUpDataFontList=Schriften aktualisieren

btnAddFont=&Hinzufügen
btnDelFont=&Löschen
btnEditFont=&Bearbeiten
btnMoveUp=Nach oben
btnMoveDown=Nach unten
btnExit=B&eenden
StartLastPos=Start letzte Position

tbtnOpen=Offnen
tbtnSave=Speichern
tbtnFontStyle = Schrift Typ
tbtnOptions=Optionen
tbtnAddFont=Hinzufügen
tbtnDelFont=Löschen
tbtnEditFont=Bearbeiten
tbtnMoveUp=Nach oben
tbtnMoveDown=Nach unten
tbtnExit=Beenden
tbtnSend=Schriften aktualisieren

Msg1=Kann Datei nicht öffnen
Msg2=Datei nicht gefunden
Msg3=Änderungen speichern unter
Msg4=Kann Schriftänerung nicht speichern.
Msg5=COM-Port Fehler!
Msg6=Sende Schriften, bitte warten...
Msg7=Sende Schriftlisten, bitte warten...
Msg8=Übertragungsfehler!
Msg9=Daten gesendet.
Msg10=Schriften erneuern, bitte warten...
Msg11=Sende Schriftart
Msg12=existiert nun in der Schriftliste, wollen Sie?
Msg13=Datei ist nun in der Schriftliste.

[FontForm]

labFont=Schrift:
btnEdit=&Bearbeiten
btnExit=B&eenden
btnAdd=&Hinzufügen


[MultipleProgressFrm]
Label1             = Sende Daten, bitte warten...
labSiteProgress    = Gesamt Fortschritt:
labFileProgress    = Fortschritt Anzeige:
labCurSiteIP       = Anzeige IP:

[EditFontForm]

mmFile=&Datei
mmNewFontList=Neue Schriftliste
mmNewFont=Neue Schriftart
mmOpen=Öffnen
mmSave=Speichern
mmConvertFont=Schrift konvertieren
mmSetComm=Kommunikationseinstellungen
mmExit=Beenden

mmFont=Schrift
mmCancel=&Zurück
mmCopy=&Kopieren
mmPaste=&Einfügen
mmErase=&Löschen
mmPrev=Letzte
mmNext=Nächste
mmMove=&Schieben

mmZoom=&Zoom
mmZoomIn=Zoom &In
mmZoomOut=Zoom &Out
mmNoZoom=&Gesamt Zoom

labFontWidth=Schriftbreite:   
labFontHeight=Schrifthöhe:   
labFontCode=Schriftcode:
labFontView=Schriftansicht:
labFontName=Schriftname:
labFontSize=Schriftgrösse:
ckbFontBold=Fett
ckbFontItalic=Schräg

tbtnOpen=Öffnen
tbtnSave=Speichern
tbtnErase=Löschen
tbtnPrev=Letzte
tbtnNext=Nächste
tbtnNoZoom=Gesamt Zoom
tbtnZoomIn=Zoom In
tbtnZoomOut=Zoom Out
tbtnExit=Beenden
tbtnCancel=Zurück
tbtnMove=Schieben

Msg1=Schriftart ist im Dot Matrix Editor, bitte schliessen sie zuerst die Schnittstelle!
Msg2=Änderungen speichern unter

[ConvertForm]
FrmConvertMSFont = MS Schrift konvertieren
labFontName=Schrift:
labFontSize=Grösse:
labSaveTo=Speichern unter:
labFontWidth=Breite:
labFontHeight=Höhe:
ckbEnglish=nur Deutsch
ckbChinese=English and Chinese
ckbFontBold=Fett
ckbFontItalic=Schräg
btnOpen=&Offnen
btnOK=&konvertieren
btnExit=B&eenden

[FontSizeForm]
FrmFontSize = Schriftgrösse
labFontWidth=Schriftbreite:
labFontHeight=Schrifthöhe:
labSaveTo=Speichern unter:
btnOK=OK
btnCancel=Abbrechen

[SetCommForm]
rgTranMode=TranMode
rbEthernet=Ethernet
rbCom=Com
rgCom=Com
labComPort=Com Port:
labBaudRate=Baud Rate:
rgIP=IP Address
btnOk=&OK
btnCancel=&Abbrechen


[USendDataInfo]
labMsg=Sende Daten, bitte warten.....

[FontStyleFrm]
frmFontStyle  = Schriftstil
labFileName   = Dateiname:
labLable      = Benutzerschrift:
labFontstyle  = Schriftstil:
labFontWidth  = Breite:
labFontHeight = Höhe:
btnOK         = OK
btnCancel     = Abbrechen



FontStyle1    = 5-Height Standard English Fonts
FontStyle2    = 7-Height Standard English Fonts
FontStyle3    = 14-Height Standard English Fonts
FontStyle4    = 15-Height Standard English Fonts
FontStyle5    = 16-Height Standard English Fonts
FontStyle6    = 16-Height Standard Chinese Fonts
FontStyle7    = 24-Height Standard English Fonts
FontStyle8    = 24-Height  Standard Chinese Fonts
FontStyle9    = 32-Height  Standard English Fonts
FontStyle10   = 32-Height  Standard Chinese Fonts
FontStyle11   = 11-Height  Standard English Fonts
FontStyle12   = 12-Height  Standard English Fonts
FontStyle13   = 22-Height  Standard English Fonts
FontStyle14   = 30-Height  Standard English Fonts
FontStyle15   = 40-Height  Standard English Fonts
FontStyle16   = 16-Height  Traditional Chinese Fonts
FontStyle17   = 40-Height  Chinese Font I
FontStyle18   = 40-Height  Chinese Font II
FontStyle19   = 40-Height  Chinese Font III
FontStyle20   = 40-Height  Chinese Font IV
FontStyle21   = 40-Height  Chinese Font V
FontStyle22   = 40-Height  Chinese Font VI
FontStyle23   = 5-Height  Bold English Fonts
FontStyle24   = 14-Height  Bold English Fonts
FontStyle25   = 15-Height  Bold English Fonts
FontStyle26   = 16-Height  Bold English Fonts
FontStyle27   = 24-Height  Bold English Fonts
FontStyle28   = 32-Height  Bold English Fonts
FontStyle29   = 11-Height  Bold English Fonts
FontStyle30   = 12-Height  Bold English Fonts
FontStyle31   = 22-Height  Bold English Fonts
FontStyle32   = 40-Height  Bold English Fonts
FontStyle33   = 24-Height  Chinese Font I
FontStyle34   = 24-Height  Chinese Font II
FontStyle35   = 24-Height  Chinese Font III
FontStyle36   = 24-Height  Chinese Font IV
FontStyle37   = 24-Height  Chinese Font V
FontStyle38   = 32-Height  Chinese Font I
FontStyle39   = 32-Height  Chinese Font II
FontStyle40   = 32-Height  Chinese Font III
FontStyle41   = 32-Height  Chinese Font IV
FontStyle42   = 32-Height  Chinese Font V
FontStyle43   = 7-Height  Bold English Fonts
FontStyle44   = 30-Height  Bold English Fonts
FontStyle45   = Reserve3
FontStyle46   = Reserve4
FontStyle47   = Reserve5
FontStyle48   = Reserve6
FontStyle49   = Reserve7
FontStyle50   = Reserve8
FontStyle51   = Reserve9


[ConnectFrm]
frmConnect  = Kommunikationseinstellungen
radgroup    = Trans Mode
radEthernet = Ethernet
radComm     = RS232/485
GroupBox1   = Serial
labComm     = Serial Port:
GroupBox2   = IP 
bitnOK      = &OK
bitnCancel  = &Abbrechen

gbSignAddr   = Anzeige Adresse
labGroupAddr = Gruppen Addresse:
labUnitAddr  = Einheits Addresse:


[frmReport]
frmReport  = Protokoll

[CommonMessage]

msg2   = Information
msg3   = Fehler

£»
msg17  = Geben sie eine gültige IP-Adresse ein.


msg19  = Verbindungsfehler

msg21  = Initialisiere Schriften, 
msg22  = Sende Schriften, 
msg23  = bitte warten...
msg24  = Verbinden

[system]
ConvertChinese=0